Installion's Lion Logo

Installion.co.uk

How To Install darts On Debian 9

To install darts just follow these instructions.

Install darts

C++ Template Library for implementation of Double-ArrayDebian 9.0devel0.32-14+b1
sudo apt-get install darts

Which will install darts and any other packages on which it depends.

Package Data

Packagedarts
Version0.32-14+b1
MaintainerNatural Language Processing, Japanese <pkg-nlp-ja-devel@lists.alioth.debian.org>
Home pagehttp://chasen.org/~taku/software/darts/
DescriptionC++ Template Library for implementation of Double-Array
Distrodebian
Releasestretch
Repomain
Sectiondevel

Dependencies